IF EXISTS (SELECT * FROM sysobjects WHERE Name='Tab_Zonas' AND xtype='U')
BEGIN
	ALTER TABLE Tab_Zonas 
	ADD Id_Zona_Padre CHAR(5)
END
GO

IF EXISTS (SELECT * FROM sysobjects WHERE Name='Tab_Zonas' AND xtype='U')
BEGIN
	ALTER TABLE Tab_Zonas ADD CONSTRAINT FK_TZon_Tab_Zona_Padre FOREIGN KEY (Id_Zona_Padre) REFERENCES Tab_Zonas (Id_Zona)
END
GO